/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "Eine ältere Version von %@ ist bereits geöffnet. Möchten Sie die ältere Version schließen?";

/* Quit Error */
"Another copy of %@ is open" = "Eine weitere Kopie von %@ ist geöffnet";

/* Quit Prompt */
"Ignore" = "Ignorieren";

/* Quit Prompt */
"Quit Older Version" = "Ältere Version schließen";

/* Quit Prompt */
"Quit Other Copy" = "Andere Kopie schließen";

/* Quit Prompt */
"Quit This Copy" = "Diese Kopie schließen";

/* Quit Error */
"There was a problem quitting the other application." = "Beim Schließen der anderen Applikation ist ein Problem aufgetreten.";

/* Quit Error */
"Unable to quit" = "Schließen nicht möglich";

/* Quit Prompt */
"Would you like to quit the other copy?" = "Möchten Sie die andere Kopie schließen?";

/* Quit Prompt */
"You can not have two copies of %@ open at the same time.\n\nWould you like to quit the copy you just opened or the one that is already open?" = "Sie können nicht zwei Kopien von %@ zur gleichen Zeit geöffnet haben.\n\nMöchten Sie die Kopie die sie gerade geöffnet haben oder die, die bereits offen war, schließen?";

